=== debian/control ===
Source: jolicloud-webapp-moof
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-moof
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://moof.com/
Description: Jolicloud web application for Moof
 The Moof web site running in a simple Jolicloud window.
